Bug 134404 - ls segfaults during install
ls segfaults during install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: busybox (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
: 134406 (view as bug list)
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-01 20:42 EDT by Chris Ricker
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 01:23:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2004-10-01 20:42:13 EDT
Did an http install off of the 20041001 tree using the boot.iso

Once the install started, I was doing a lot of troubleshooting of
other issues in the shell (virtual console 2)

One thing I noticed was that ls commands always segfaulted at the end
of displaying output

Each ls segmentation fault logged

general protection rip:2a95969605 rsp:7fbffffbb0 error:0

when it occurred
Comment 1 Bill Nottingham 2004-10-02 00:44:19 EDT
*** Bug 134406 has been marked as a duplicate of this bug. ***
Comment 2 Bill Nottingham 2004-10-02 01:23:00 EDT
Fixed in -5.

Note You need to log in before you can comment on or make changes to this bug.